## fonts-monapo 20090423

=== debian/changelog ===
fonts-monapo (20090423-9) unstable; urgency=low

  * debian/control
    - set Multi-Arch: foreign
    - move Vcs-* from svn to git
    - set Standards-Version: 3.9.4
    - drop ttf- package

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jun 2013 05:55:13 +0900

fonts-monapo (20090423-8) unstable; urgency=low

  * debian/rules
    - add xz option
  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
    - bump up debhelper version to deal with xz option
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Wed, 13 Jun 2012 03:39:37 +0900

fonts-monapo (20090423-7) unstable; urgency=low

  * debian/rules
    - use xz to compress package 

 -- Hideki Yamane <henrich@debian.org>  Thu, 24 May 2012 12:10:25 +0900

fonts-monapo (20090423-6) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority: extra" to transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 05:55:57 +0900

fonts-monapo (20090423-5) unstable; urgency=low

  * rename from ttf-monapo to fonts-monapo
  * debian/control
    - update Uploader's email address
    - remove DM line
    - fix Vcs-*
    - set "Standards-Version: 3.9.2"
  * debian/README.Debian
    - update package name

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Oct 2011 21:56:05 +0900

ttf-monapo (20090423-4) UNRELEASED; urgency=low

  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests

 -- Christian Perrier <bubulle@debian.org>  Sun, 20 Dec 2009 17:39:32 +0100

ttf-monapo (20090423-3) unstable; urgency=low

  * use debhelper7
  * switch to source format 3.0 (quilt)
  * drop defoma 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Sun, 13 Dec 2009 13:34:04 +0900

ttf-monapo (20090423-2) unstable; urgency=low

  * debian/watch:
    - add it. 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Mon, 17 Aug 2009 07:21:49 +0900

ttf-monapo (20090423-1) unstable; urgency=low

  * Initial release (Closes: #534472) 

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Thu, 25 Jun 2009 01:05:43 +0900
