=== debian/control ===
Source: fonts-monapo
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Standards-Version: 3.9.4
Homepage: http://www.geocities.jp/ep3797/modified_fonts_01.html
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-monapo/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-monapo.git;a=summary

Package: fonts-monapo
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: ${misc:Depends}
Replaces: ttf-monapo (<< 20090423-5)
Breaks: ttf-monapo (<< 20090423-5)
Description: Japanese TrueType font, Monapo
 Monapo font is a combined font, that uses IPAfont and monafont.
 It has almost same width as MS P Gothic, so it can show Japanese Ascii Art
 properly.
