=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://www.geocities.jp/ep3797/modified_fonts_01.html \
 snapshot/modified_fonts/monapo-(.*)\.tar\.bz2 debian uupdate
