## fonts-monapo 20170722

=== debian/changelog ===
fonts-monapo (20170722-3) unstable; urgency=medium

  * debian/control
    - Update standards version to 4.5.0, no changes needed.
    - Drop debhelper and set debhelper-compat (= 13)
  * debian/{rules,install}
    - Not just install ttf but generate it with script
  * debian/{control,preinst}
    - Drop old unnecessary relationship and maintscript
  * Add debian/salsa-ci.yml
  * Update debian/gbp.conf
  * Drop README.Debian

 -- Hideki Yamane <henrich@debian.org>  Wed, 20 May 2020 19:27:33 +0900

fonts-monapo (20170722-2) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - set Standards-Version: 4.3.0
    - use dh12: "Build-Depens: debhelper (>= 12), debhelper-compat (= 12)"
    - update Maintainer address
    - update upstream url
  * debian/watch
    - drop it since upstream have stopped distribution
  * debian/rules
    - use default compression
  * debian/copyright
    - update copyright year
    - use https, remove Source url since upstream have stopped distribution

 -- Hideki Yamane <henrich@debian.org>  Thu, 03 Jan 2019 12:35:47 +0900

fonts-monapo (20170722-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - set Standards-Version: 4.0.0
  * debian/copyright
    - convert to copyright format 1.0
  * add debian/source/lintian-overrides to ignore license warning for
    license/Changelog text files
  * debian/watch
    - Don't forget User-Agent for osdn.net
  * add debian/gbp.conf

 -- Hideki Yamane <henrich@debian.org>  Sat, 22 Jul 2017 23:45:24 +0900

fonts-monapo (20090423-12) unstable; urgency=medium

  * update debian/watch
  * debian/control
    - use debhelper 10

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Oct 2016 21:31:03 +0900

fonts-monapo (20090423-11) unstable; urgency=medium

  * fix regression in debian/preinst

 -- Hideki Yamane <henrich@debian.org>  Sun, 03 Jan 2016 16:21:27 +0900

fonts-monapo (20090423-10) unstable; urgency=medium

  * debian/control
    - update Vcs-*
    - set Standards-Version: 3.9.6
  * debian/preinst
    - fix command-with-path-in-maintainer-script

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Dec 2015 15:18:10 +0900
