=== debian/control ===
Source: fonts-monapo
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep: fontforge-nox | fontforge,
Standards-Version: 4.5.0
Homepage: http://linuxplayers.g1.xrea.com/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-monapo.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-monapo

Package: fonts-monapo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Japanese TrueType font, Monapo
 Monapo font is a combined font, that uses IPAfont and monafont.
 It has almost same width as MS P Gothic, so it can show Japanese Ascii Art
 properly.
